Amend 0004 LA.docx

DOCX document 31 KB Posted

Attached to
N3220523R4063 USNS WASHINGTON CHAMBERS (T-AKE 11)
Solicitation number
N3220523R4063
Issued by

View the file

Other files

File Type Posted
J-3-Cat-B(2022.12.28).xlsx XLSX spreadsheet
RFC Amend 003 LA.docx DOCX document
CFR Amend 002 Rev 1.pdf PDF
N3220523R4063 CFR AMEND 001 LA.docx DOCX document

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220523R4063

SECTION SF 30 BLOCK 14 CONTINUATION PAGE

SUMMARY OF CHANGES

SECTION B - SUPPLIES OR SERVICES AND PRICES

The following have been added by full text:

RFC 004

RFC 011

Work Item: 0502_

Paragraph/Section: 7.3.2 b. & 7.10, Title: Central Seawater System Isolation Valves Install (TALT 399)

Paragraph 7.3.2 b. states, “Install new valves and fasteners using Reference 2.2 as guidance.”

• Contractor notes that Reference 2.2 MSC Drawing No. 256-8613825 CENTRAL SEAWATER COOLING SYSTEM PIPING MODIFICATIONS sheet 1 of 3, Item V1, 2 EA, VALVE, BUTTERFLY, 20” NDS, 150#, LUG TYPE, MONEL TRIM, EPDM SEATS, UNS C95800, NI/AL/BR ALY, MFR PART NO 20-1LC-803TTK-DL1, STANDARD MSS-SP-68, CRANE FLOSEAL OR EQUAL, is not currently commercial off the shelf available.

Paragraph 7.10 states, “Manufacturer’s Representative: Provide the services of a Allied Systems authorized representative to commission the installation of the Davit and supporting equipment.

• Contractor notes believes this paragraph has been included in error.

Question1): Can the Customer provided an alternative or equal Valves or can the Customer provide these items as GFM?

Question2): Can the Customer confirm paragraph 7.10 is not required?

Answer:

Question 1 – Valves to be provided GFM

Question 2 – Paragraph is not applicable and was an error.

**General Note #1 from PPE**: Cancellation of WI 0502.**

Work Item: 0502 0502_A_CENTRAL SEAWATER ISOLATION VALVE INSTALL (TALT 399)

Status: WI removed from the USNS WASHINGTON CHAMBERS 2024 ROH, by direction of PPE. Updated J-2 documents will be provided via Dodsafe.

RFC 012

SPECIFICATION ITEM NO.: 502

PARAGRAPH / SECTION NO: DWG 8613825 CENTRAL SEAWATER COOLING SYSTEM PIPING MODIFICATIONS ______

TITLE: Central Seawater System Isolation Valves Install (TALT 399)

Question: Regarding reference drawing item number V1 (20” Butterfly Valve)

Three suppliers are advising us that the BFV Configuration is not a valid part number and have offered alternatives. Please review the below alternatives and advise.

Supplier 1 20 DI LUG BUTTERFLY VALVE AL-BRZ DISC EPDM SEAT W/ GEAR OP CENTERLINE P/N 20CG661055 24 week lead time.

Supplier 2

20 BRZ HP LUG VALVE MT BRAY SERIES 41

BRAY S41-A80 + S04 MARINE TRIM,

20"NiAB, MNL, K500, RPTFE, S4/150:1ASSY,2.5",18"HW,6.50BC

Marine trim Series 04 Handwheel Gear Operators Housing: CI; Segment: Bronze; Shaft/Worm:

316SS/CS

Bray Standard Paint Weatherproof to IP 65 32-36 Week lead time

Supplier 3

20 DI LUG BFV AL-BRZ EPDM GO

EXCEPTION TO NI/AL/BRZ BODY

OFFERING DUCTILE IRON BODY

20 DI LUG BUTTERFLY VALVE AL-BRZ

DISC EPDM SEAT W/ GEAR OP

Item SP-TM211250

25-26 WEEK LEAD TIME

Answer: This Work Item is going to be deferred until the vessel is in dry dock. Amended J-2 will be provided.

RFC 013

SPECIFICATION ITEM NO.: 502

PARAGRAPH / SECTION NO: DWG 8613825 CENTRAL SEAWATER COOLING SYSTEM PIPING MODIFICATIONS ______

TITLE: Central Seawater System Isolation Valves Install (TALT 399)

Question: Regarding reference drawing item number P1 (PIPE 20” CU-NI 90/10)

Only one out of three suppliers are quoting the 20” pipe. The one supply is offering the below alternative. Please advise if the material change is acceptable.

20” (20.00 od) 70/30 PIPE .250w CL 200 MATERIAL: 70/30 (UNS C71500) TYPE: TY1 GR 2 WALL THICKNESS : .250w

SPECIFICATION : CL 200 MIL-T-16420K AMD

**QUOTING 70/30 AS A POSSIBLE

ALTERNATIVE TO 90/10**

- FULL STICK - (19.80 FT)

5-7 DAY LEAD TIME

Answer: Work Item will be deferred until the vessel is in a dry dock availability. Amended J-2 will be provided.

RFC 014

Work Item: 0302_ Paragraph/Section: 4.1, & 7.3.1, Title: Add Capability to Parallel EDG (TALT 406)

Paragraph 7.3.1 states, “Install and connect wiring of the following components to Section 6 of the emergency switchboard: synchronization check relay, synchronization scope, terminal block and fuse (s).”

•Contractor note upon contacting the OEM identified in 7.2 that the 1 Each, Mil-Spec Synchro-scope, P/N PCS078-146JPRAE-C6, identified in 4.1 is obsolete and discontinued.
•Contractor notes OEM identified in 7.2 can provide 1 Each, Commercial / Non-Milspec, LS110SYNC1, SYNCHROSCOPE, 35-70HZ FREQ, 120VAC, 1-PH, however it has a 120 day lead time.
•Contractor notes the OEM identified in 7.2 has identified the following (2) listed items also from 4.1 that also have 120 day lead times.

*1 Each, Selector Switch, P/N 24204K *1 Each, Pushbutton, P/N ALD2QH211DNUS

Question 1): Can the Customer confirm the OEM recommended 1 Each Synchro-scope Commercial / Non-Milspec, alternative is exceptable.

Question 2): Can the Customer provide the (3) Items identified above as having 120 day lead times as GFM in order to prevent schedule delays?

Answer:

Question 1 - OEM recommendation for alternative is acceptable.

Question 2 – Contract award will be 120 days prior to start date, and material will remain CFM.

RFC 015

Work Item: 0553_

Paragraph/Section: 7.1 thru 7.14, Title: TAKE CCSI INSPECT, TEST AND CERTIFY MACHINERY SPACE CRANE AND HOISTs

Contractor and Tech Reps have reviewed the References, Enclosures, Locations, Equipment Description and Quantities along with the Scope of Work identified in paragraphs 7.1 through 7.14 and find they duplicate that identified in Work Item 0554, TAKE_CCSI_INSPECT, TEST AND CERTIFY NON-CARGO LIFTING GEAR (1 YR).

Question 1): Can the Customer confirm or concur that the Scope of Work Identified in Work Item 0553 and 0554 are the same?

Question 2): If the response to Question 1) is yes will the Customer Cancel WI 0553?

Answer:

Work Items 553, 554 will be completed under WI 555. 553, and 554 will be removed from the work package.

(End of Summary of Changes) image1.wmf

File details come from the government source that posted it. Updated .